<?xml version="1.0" encoding="ISO-8859-15"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0" version="v1">
  <xs:include schemaLocation="Entete/TEntete.xsd"/>
  <xs:include schemaLocation="Accueil/TAccueil.xsd"/>  
  <xs:include schemaLocation="ConsommationCredits/TConsommationCredits.xsd"/>
  <xs:include schemaLocation="EtatRealisationOperations/TEtatRealisationOperations.xsd"/>
  <xs:include schemaLocation="ResultatBudgetaire/TResultatBudgetaire.xsd"/> 
  <xs:include schemaLocation="AffectationResultats/TAffectationResultats.xsd"/>
  <xs:include schemaLocation="BalanceGenerale/TBalanceGenerale.xsd"/>   
  <xs:include schemaLocation="Bilan_CompteResultat/TBilan_CompteResultat.xsd"/>
  <xs:include schemaLocation="BalanceValeursInactives/TBalanceValeursInactives.xsd"/>  
  <xs:include schemaLocation="Solde/TSolde.xsd"/>
  <xs:include schemaLocation="FichesBudgetaires/TFichesBudgetaires.xsd"/>
  <xs:include schemaLocation="LivreAuxiliaire/TLivreAuxiliaire.xsd"/>
  <xs:include schemaLocation="DeveloppementSoldes/TDeveloppementSoldes.xsd"/>

  <xs:complexType name="CompteGestion">
    <xs:sequence>
      <xs:element name="Entete" type="TEntete"/>
      <xs:element name="Accueil" type="TAccueil"/>     
      <xs:element name="ConsommationCredits" type="TConsommationCredits"/>
      <xs:element name="EtatRealisationOperations" type="TEtatRealisationOperations"/>
      <xs:element name="ResultatBudgetaire" type="TResultatBudgetaire"/>
      <xs:element name="AffectationResultats" type="TAffectationResultats"/>
      <xs:element name="BalanceGenerale" type="TBalanceGenerale"/>            
      <xs:element name="Bilan_CompteResultat" type="TBilan_CompteResultat"/>
      <xs:element name="BalanceValeursInactives" type="TBalanceValeursInactives"/>  
      <xs:element name="Solde" type="TSolde"/>
      <xs:element name="FichesBudgetaires" type="TFichesBudgetaires"/>
      <xs:element name="LivreAuxiliaire" type="TLivreAuxiliaire"/>
      <xs:element name="DeveloppementSoldes" type="TDeveloppementSoldes"/>      
    </xs:sequence>
  </xs:complexType>
</xs:schema>
